{
	"code":1,
	"lang.showname": "Français",
	"lang.chname": "法文",
	"apptitle": "众产Ciyon",
	"关闭": "Fermé",
	"刷新": "Rafraîchir",
	"全部": "Tous",
	"未审核": "Non vérifié",
	"审核中": "En vérification",
	"驳回": "Rejeter",
	"撤回": "Retirer",
	"通过": "Approuver",
	"变更": "Modifier",
	"删除": "Supprimer",
	"审核": "Vérifier",
	"详情": "Détails",
	"刚刚": "À l'instant",
	"多语言切换": "Changement de langue",

	"tabbar.index": "Place",
	"tabbar.me": "Moi",
	"login.xieyi": "/pages/main/paper?id=3",
	"login.tablogin": "Connexion",
	"login.tabreg": "Inscription",
	"login.tabforget": "Récupérer MDP",
	"login.form_mobile": "Téléphone",
	"login.form_pass": "Mot de passe",
	"login.form_setpass": "Définir MDP",
	"login.form_repass": "Confirmer MDP",
	"login.btn_reg": "S'inscrire",
	"login.btn_login": "Se connecter",
	"login.btn_loginwx": "WeChat Connexion",
	"login.btn_forget": "Récupérer MDP",

	"query.pselect": "Sélectionnez des critères",
	"query.btn_query": "Filtrer",
	"query.btn_run": "Rechercher",
	"query.btn_reset": "Réinitialiser",
	"query.btn_close": "Fermer",

	"page.btn_submit": "Soumettre",
	"page.btn_refresh": "Actualiser",
	"page.loading": "Chargement",

	"alert.deftitle": "Conseil",
	"audio.rate": "Vitesse",
	"capcode.noinput": "Entrez un compte",

	"placeholder.select": "Sélectionnez",
	"placeholder.key": "Filtrer par mot-clé",

	"searchbar.placeholder": "Rechercher",
	"searchbar.btn": "Recherche",
	"list.nodatamsg": "Aucune donnée",
	"selcas.done": "Terminer",
	"selcas.clear": "Vider",
	"select.nosearch": "Aucun résultat",
	"select.nodata": "Aucune option",
	"selmap.select": "Sélectionnez un lieu",
	"selmap.loced": "Localisé ✔",
	"selmap.noselect": "Lieu non sélectionné",
	"showimgs.att": "Pièce jointe",
	"time.now": "Maintenant",

	"upload.uploadingmsg": "Téléchargement en cours...",
	"upload.uploading": "En cours...",
	"upload.menu_rehcam": "Appareil photo",
	"upload.menu_camera": "Prendre photo",
	"upload.menu_album": "Galerie",
	"upload.menu_message": "Conversations",
	"upload.maxmsg": "Max {n} fichiers",
	"upload.tip": "Télécharger",

	"handsign.close": "Fermer",
	"handsign.rewrite": "Réeécrire",
	"handsign.done": "Valider",

	"cyc.month": "Mois",
	"cyc.day": "Jour",
	"cyc.min": "Minute",
	"cyc.sec": "Seconde",

	"week.0": "Dim",
	"week.1": "Lun",
	"week.2": "Mar",
	"week.3": "Mer",
	"week.4": "Jeu",
	"week.5": "Ven",
	"week.6": "Sam",

	"calendar.year": "Année",
	"calendar.month": "Mois",
	"calendar.today": "Aujourd'hui",
	"calendar.tomonth": "Ce mois",
	"calendar.nodate": "Aucune date",

	"inputdate.date": "Choisir date",
	"inputdate.hour": "Choisir heure",
	"inputdate.minute": "Choisir minute",
	"inputdate.now": "Maintenant",
	"inputdate.done": "Valider"
}